configparser: Python library - Updated configparser from Python 3.8 for Python 2.6+. </>